Versions Packages Information History Related Badges Report

Packages for openhpi

50 package(s) known

openhpi

3.6.1 (3.6.1-2.2)

openhpi

2.14.1 (2.14.1-6.el6)

openhpi

3.7.0 (3.7.0-5.el7)
Debian Oldstable
oldstable/main

openhpi

2.14.1 (2.14.1-1.4)
Debian Stable
stable/main

openhpi

3.6.1 (3.6.1-2.2)
Debian Testing
testing/main

openhpi

3.8.0 (3.8.0-2)

openhpi

3.8.0 (3.8.0-2)

openhpi

3.6.1 (3.6.1-2.2)
Deepin
main

openhpi

3.6.1 (3.6.1-3.1)
Devuan Oldstable
oldstable/main

openhpi

2.14.1 (2.14.1-1.4)
Devuan Stable
stable/main

openhpi

3.6.1 (3.6.1-2.2)
Devuan Testing
testing/main

openhpi

3.8.0 (3.8.0-2)
Devuan Unstable
unstable/main

openhpi

3.8.0 (3.8.0-2)
Fedora 26
release

openhpi

3.6.1 (3.6.1-5.fc26)
Fedora 27
release

openhpi

3.6.1 (3.6.1-8.fc27)
Fedora 28
updates

openhpi

3.8.0 (3.8.0-1.fc28)
Fedora 28
release

openhpi

3.7.0 (3.7.0-5.fc28)
Fedora 29
release

openhpi

3.8.0 (3.8.0-5.fc29)

openhpi

3.8.0 (3.8.0-7.fc30)

openhpi

3.6.1 (3.6.1_1)

openhpi

3.8.0 (3.8.0-2)

openhpi

3.4.0 (3.4.0-9.23)

openhpi

3.8.0 (3.8.0-1.2)
Pardus
main

openhpi

3.6.1 (3.6.1-2.2)
Parrot
main

openhpi

3.8.0 (3.8.0-2)

openhpi

3.8.0 (3.8.0-3)

openhpi

3.8.0 (3.8.0-2)

openhpi

3.8.0 (3.8.0-2)

openhpi

2.14.1 (2.14.1-1.4)

openhpi

3.6.1 (3.6.1-2)

openhpi

3.8.0 (3.8.0-2)
Rosa Server 6.9
base/release

openhpi

2.14.1 (2.14.1-6.res6)
Rosa Server 7.3
base/release

openhpi

3.4.0 (3.4.0-4.res7.1)
  • Summary:
    Hardware Platform Interface library and tools
  • Maintainer:
  • Category:
    • System Environment/Base
  • License:
    • BSD
  • Homepage:

openhpi

3.8.0 (3.8.0-1.el7)

openhpi

3.7.0 (3.7.0-5.el7)

openhpi

3.4.0 (3.4.0-4.el7_3.1)

openhpi

3.4.0 (3.4.0-4.el7)

openhpi

3.4.0 (3.4.0-2.el7)

openhpi

3.2.1 (3.2.1-4.el7)

openhpi

3.2.1 (3.2.1-2.el7)
Trisquel 6.0
toutatis/main

openhpi

2.14.1 (2.14.1-1.1)
Trisquel 7.0
belenos/main

openhpi

2.14.1 (2.14.1-1.3ubuntu2)
Trisquel 8.0
flidas/main

openhpi

2.14.1 (2.14.1-1.4ubuntu1)
Ubuntu 12.04
precise/main

openhpi

2.14.1 (2.14.1-1.1)
Ubuntu 14.04
trusty/main

openhpi

2.14.1 (2.14.1-1.3ubuntu2)
Ubuntu 16.04
xenial/main

openhpi

2.14.1 (2.14.1-1.4ubuntu1)
Ubuntu 17.10
artful/main

openhpi

3.6.1 (3.6.1-3)
Ubuntu 18.04
bionic/main

openhpi

3.6.1 (3.6.1-3.1build1)
Ubuntu 18.10
cosmic/main

openhpi

3.8.0 (3.8.0-1)
Ubuntu 19.04
disco/main

openhpi

3.8.0 (3.8.0-2)